function onBegin()

        disableRetry()
        disableMovement()
        player.ForceCameraUpdate = true
        wait(1.3)
        -- 抬头动作
        player.DummyAutoAnimate = false
        player.Sprite:Play("lookUp", false)
        wait(3)
        -- 低头动作
        player.Sprite:Reverse("lookUp", false)
        player.Sprite:SetAnimationFrame(114514)
        player.DummyAutoAnimate = true
        player.ForceCameraUpdate = false
        enableMovement()

end

function onEnd(level, wasSkipped)
    if wasSkipped then
        player.ForceCameraUpdate = false
        enableMovement()
    end
end

